Manifest-Version: 1.0
Tool: Bnd-0.0.357
Bundle-Name: UIMA-AS: uimaj-as-camel
Created-By: 1.6.0_20 (Sun Microsystems Inc.)
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.3.1
Bnd-LastModified: 1300130117015
Bundle-ManifestVersion: 2
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Description: Apache UIMA-AS Camel Driver
Import-Package: org.apache.camel;version="1.6",org.apache.camel.impl;v
 ersion="1.6",org.apache.commons.logging,org.apache.uima.aae.client,or
 g.apache.uima.adapter.jms.client,org.apache.uima.cas,org.apache.uima.
 collection,org.apache.uima.jms.error.handler,org.apache.uima.resource
Bundle-SymbolicName: org.apache.uima.camel
Bundle-DocURL: http://www.apache.org/

